NOTE    THIS IS THE DATABASE FOR VERSION 1.30 OF 22DISK BY SYDEX.
NOTE
NOTE        Edited JULY 17, 1989  for European Purposes
NOTE
NOTE            SYDEX
NOTE            153 NORTH MURPHY AVE.
NOTE            SUNNYVALE, CA  94086
NOTE            (408) 739-4866



BEGIN ALT5  Altos Series 5 - DSDD 96 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 80
SIDES 2
SECTORS 9,512
SKEW 2
SIDE1 0 1,2,3,4,5,6,7,8,9
SIDE2 1 1,2,3,4,5,6,7,8,9
ORDER SIDES
BSH 5  BLM 31  EXM 3  DSM 176  DRM 176    AL0 0C0H  AL1 0     OFS 2
END

BEGIN AMI1  Amigo - SSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 1
SECTORS 10,512
SKEW 3
SIDE1 0 1,2,3,4,5,6,7,8,9,10
LABEL AMI1
BSH 3  BLM 7  EXM 0  DSM 189  DRM 63  AL0 0C0H    AL1 0  OFS 2
END

BEGIN AMI2  Amigo - DSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 10,512
SKEW 3
SIDE1 0 1,2,3,4,5,6,7,8,9,10
SIDE2 1 1,2,3,4,5,6,7,8,9,10
ORDER SIDES
LABEL AMI2
BSH 4  BLM 15  EXM 0  DSM 195  DRM 63  AL0 080H     AL1 0    OFS 2
END

BEGIN AMP1  Ampro - SSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 1
SECTORS 10,512
SKEW 2
SIDE1 0 1,2,3,4,5,6,7,8,9,10
BSH 4  BLM 15  EXM 1  DSM 94  DRM 63  AL0 080H    AL1 0  OFS 2
END

BEGIN AMP2  Ampro - DSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 10,512
SKEW 2
SIDE1 0 17,18,19,20,21,22,23,24,25,26
SIDE2 0 17,18,19,20,21,22,23,24,25,26
ORDER SIDES
BSH 4  BLM 15  EXM 1  DSM 194  DRM 127    AL0 0C0H  AL1 0     OFS 2
END

BEGIN AMP3  Ampro - SSDD 96 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 80
SIDES 1
SECTORS 5,1024
SKEW 2
SIDE1 0 1,2,3,4,5
BSH 4  BLM 15  EXM 1  DSM 194  DRM 127    AL0 0C0H  AL1 0     OFS 2
END

BEGIN AMP4  Ampro - DSDD 96 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 80
SIDES 2
SECTORS 5,1024
SKEW 2
SIDE1 0 17,18,19,20,21
SIDE2 1 17,18,19,20,21
ORDER SIDES
BSH 4  BLM 15  EXM 0  DSM 394  DRM 255    AL0 0F0H  AL1 0     OFS 2
END

BEGIN AMS1  Amstrad PCW8256 - DSDD 96 tpi 5.25"
DENSITY MFM,LOW CYLINDERS 80 SIDES 2 SECTORS 9,512 SKEW 2
SIDE1 0 1,2,3,4,5,6,7,8,9
SIDE2 1 1,2,3,4,5,6,7,8,9
ORDER SIDES LABEL AMS1
BSH 4  BLM 15  EXM 0  DSM 356  DRM 255    AL0 0F0H  AL1 0     OFS 1
END

BEGIN AMS2  Amstrad PCW8256 - DSDD 48 tpi 5.25"
DENSITY MFM,LOW CYLINDERS 40 SIDES 2 SECTORS 9,512 SKEW 2
SIDE1 0 1,2,3,4,5,6,7,8,9
SIDE2 1 1,2,3,4,5,6,7,8,9
ORDER SIDES LABEL AMS1
BSH 4  BLM 15  EXM 0  DSM 356  DRM 255    AL0 0F0H  AL1 0     OFS 1
END

BEGIN AMS3  Amstrad PCW8256 - SSDD 48 tpi 3" (JOYCE-SYSTEM)
DENSITY MFM,LOW
CYLINDERS 40
SIDES 1
SECTORS 9,512
SKEW 2
SIDE1 0 1,2,3,4,5,6,7,8,9
BSH 3  BLM 07  EXM 0  DSM 174  DRM 63    AL0 0C0H  AL1 0     OFS 1
END

BEGIN AMS4  Amstrad CPC System - SSDD 48 tpi 3" or 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 1
SECTORS 9,512
SKEW 2
SIDE1 0 65,66,67,68,69,70,71,72,73
BSH 3  BLM 7  EXM 0  DSM 170  DRM 63    AL0 0C0H  AL1 0     OFS 2
END

BEGIN AMS5  Amstrad CPC-Data - SSDD 48 tpi 3" or 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 1
SECTORS 9,512
SKEW 2
SIDE1 0 193,194,195,196,197,198,199,200,201
BSH 3  BLM 7  EXM 0  DSM 179  DRM 63    AL0 0C0H  AL1 0     OFS 0
END

BEGIN AMS6  Amstrad B360K - SSDD 96 tpi 5.25"  SKEW 2
DENSITY MFM,LOW
CYLINDERS 80
SIDES 1
SECTORS 9,512
SKEW 2
SIDE1 0 65,66,67,68,69,70,71,72,73
BSH 4  BLM 15  EXM 1  DSM 174  DRM 63    AL0 080H  AL1 0     OFS 2
END

BEGIN AMS7  Amstrad VORTEX - DSDD 96 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 80
SIDES 2
SECTORS 9,512
SKEW 2
SIDE1 0 1,2,3,4,5,6,7,8,9
SIDE2 1 1,2,3,4,5,6,7,8,9
ORDER SIDES
BSH 5  BLM 31  EXM 3  DSM 176  DRM 127    AL0 080H  AL1 0     OFS 2
END

BEGIN AMS8  Amstrad CPC System DSDD 96tpi 5.25" - DOBBERTIN -
DENSITY MFM,LOW
CYLINDERS 80
SIDES 2
SECTORS 9,512
SKEW 2
SIDE1 0 65,66,67,68,69,70,71,72,73
SIDE2 1 65,66,67,68,69,70,71,72,73
ORDER SIDES
BSH 5  BLM 31  EXM 3  DSM 176  DRM 127    AL0 080H  AL1 0     OFS 2
END

BEGIN AMS9  Amstrad DOBBERTIN DATA DSDD 96 tpi 5.25" Skew 5
DENSITY MFM,LOW
CYLINDERS 80
SIDES 2
SECTORS 9,512
SKEW 2
SIDE1 0 193,194,195,196,197,198,199,200,201
SIDE2 1 193,194,195,196,197,198,199,200,201
BSH 5  BLM 31  EXM 3  DSM 179  DRM 127   AL0 080H  AL1 0     OFS 0
END

BEGIN AMSA  Amstrad PCW8256 - DSDD 96 tpi 5.25" 10 x 512 788K
DENSITY MFM,LOW CYLINDERS 80 SIDES 2 SECTORS 10,512 SKEW 2
SIDE1 0 1,2,3,4,5,6,7,8,9,10
SIDE2 1 1,2,3,4,5,6,7,8,9,10
ORDER SIDES
LABEL AMSA
BSH 5  BLM 31  EXM 3  DSM 197  DRM 255    AL0 0C0H  AL1 0     OFS 1
END

BEGIN BEE1  Beehive - DSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 10,512
SKEW 2
SIDE1 0 1,2,3,4,5,6,7,8,9,10
SIDE2 1 1,2,3,4,5,6,7,8,9,10
ORDER SIDES
BSH 4  BLM 15  EXM 1  DSM 194  DRM 127    AL0 0C0H  AL1 0     OFS 2
END

BEGIN BEE2  Beehive Microbee - DSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 10,512
SIDE1 0 2,5,8,1,4,7,10,3,6,9
SIDE2 1 2,5,8,1,4,7,10,3,6,9
ORDER SIDES
BSH 4  BLM 15  EXM 1  DSM 194  DRM 127    AL0 0C0H  AL1 0     OFS 2
END

BEGIN BIG1  BIG BOARD  - DSDD 96 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 80
SIDES 2
SECTORS 5,1024
SIDE1 0 1,2,3,4,5
SIDE2 1 1,2,3,4,5
ORDER SIDES
BSH 4  BLM 15  EXM 0  DSM 394  DRM 255    AL0 0C0H  AL1 0     OFS 4
END

BEGIN BON1  Bondwell 12 - SSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 1
SECTORS 18,256
SKEW 2
SIDE1 0 0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17
BSH 4  BLM 15  EXM 1  DSM 84  DRM 127  AL0 0C0H     AL1 0    OFS 2
END

BEGIN BON2  Bondwell 14 - DSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 18,256
SKEW 2
SIDE1 0 0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17
SIDE2 1 0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17
ORDER CYLINDERS
BSH 4  BLM 15  EXM 1  DSM 174  DRM 127    AL0 0C0H  AL1 0     OFS 2
END

BEGIN CMX   CMX EDIT SYSTEM  - DSDD 96 tpi 3.5"
DENSITY MFM,LOW
CYLINDERS 80
SIDES 2
SECTORS 9,512
SIDE1 0 1,2,3,4,5,6,7,8,9
SIDE2 1 1,2,3,4,5,6,7,8,9
ORDER SIDES
LABEL IBM2
BSH 4  BLM 15  EXM 0  DSM 350  DRM 127 AL0 0C0H     AL1 0    OFS 2
END

BEGIN CRO1  Cromemco CDOS - SSSD 48 tpi 5.25"
DENSITY FM,LOW
CYLINDERS 40
SIDES 1
SECTORS 18,128
SIDE1 0 1,6,11,16,3,8,13,18,5,10,15,2,7,12,17,4,9,14
BSH 3  BLM 7  EXM 0  DSM 82  DRM 63  AL0 0C0H  AL1 0  OFS 3
END

BEGIN CRO2  Cromemco CDOS - DSSD 48 tpi 5.25"
DENSITY FM,LOW
CYLINDERS 40
SIDES 2
SECTORS 18,128
SIDE1 0 1,6,11,16,3,8,13,18,5,10,15,2,7,12,17,4,9,14
SIDE2 1 1,6,11,16,3,8,13,18,5,10,15,2,7,12,17,4,9,14
ORDER SIDES
BSH 3  BLM 7  EXM 0  DSM 172  DRM 63  AL0 0C0H    AL1 0  OFS 3
END

BEGIN CRO3  Cromemco CDOS - SSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 1
SECTORS 10,512
SIDE1 0 1,5,9,3,7,2,6,10,4,8
BSH 3  BLM 7  EXM 0  DSM 189  DRM 63  AL0 0C0H    AL1 0  OFS 2
END

BEGIN CRO4  Cromemco CDOS - DSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 10,512
SIDE1 0 1,5,9,3,7,2,6,10,4,8
SIDE2 1 1,5,9,3,7,2,6,10,4,8
ORDER SIDES
BSH 4  BLM 15  EXM 0  DSM 194  DRM 127    AL0 0C0H  AL1 0     OFS 2
END

BEGIN CRO6  Cromemco CP/M - SSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 1
SECTORS 10,512
SIDE1 0 1,4,7,10,3,6,9,2,5,8
BSH 4  BLM 15  EXM 1  DSM 94  DRM 127  AL0 0C0H     AL1 0    OFS 2
END

BEGIN CRO7  Cromemco CP/M - DSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 10,512
SIDE1 0 1,4,7,10,3,6,9,2,5,8
SIDE2 1 1,4,7,10,3,6,9,2,5,8
ORDER SIDES
BSH 4  BLM 15  EXM 1  DSM 194  DRM 127    AL0 0C0H  AL1 0     OFS 2
END

BEGIN DAT1  Datavue DV80 - DSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 10,512
SKEW 3
SIDE1 0 129,130,131,132,133,134,135,136,137,138
SIDE2 1 129,130,131,132,133,134,135,136,137,138
ORDER SIDES
BSH 5  BLM 31  EXM 3  DSM 94  DRM 127  AL0 080H     AL1 0    OFS 4
END

BEGIN DAT2  Datavue DV80 - DSDD 96 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 80
SIDES 2
SECTORS 10,512
SKEW 3
SIDE1 0 193,194,195,196,197,198,199,200,201,202
SIDE2 1 193,194,195,196,197,198,199,200,201,202
ORDER SIDES
BSH 5  BLM 31  EXM 3  DSM 194  DRM 127    AL0 080H  AL1 0     OFS 4
END

BEGIN DEC1  DEC DECMate II - SSDD 96 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 80
SIDES 1
SECTORS 10,512
SIDE1 0 1,3,5,7,9,2,4,6,8,10
BSH 4  BLM 15  EXM 1  DSM 194  DRM 127    AL0 0C0H  AL1 0     OFS 2
END

BEGIN DEC2  DEC Rainbow - SSDD 96 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 80
SIDES 1
SECTORS 10,512
SIDE1 0 1,3,5,7,9,2,4,6,8,10
BSH 4  BLM 15  EXM 1  DSM 194  DRM 127    AL0 0C0H  AL1 0     OFS 2
END

BEGIN DEC3  DEC VT-180 - SSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 1
SECTORS 9,512
SIDE1 0 1,3,5,7,9,2,4,6,8
BSH 3  BLM 7  EXM 0  DSM 170  DRM 63  AL0 0C0H    AL1 0  OFS 2
END

BEGIN EC70  ECMA-70 MC-C/PM (10x256) - SSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 1
SECTORS 10,256
SIDE1 0 1,2,3,4,5,6,7,8,9,10
ORDER SIDES
BSH 3  BLM 07  EXM 00 DSM 143  DRM 63  AL0 0C0H     AL1 0    OFS 4
END

BEGIN EPS1  Epson QX-10 - DSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 10,512
SKEW 5
SIDE1 0 1,2,3,4,5,6,7,8,9,10
SIDE2 1 1,2,3,4,5,6,7,8,9,10
ORDER SIDES
BSH 4  BLM 15  EXM 1  DSM 189  DRM 127    AL0 0C0H  AL1 0     OFS 4
END

BEGIN EPS2  Epson QX-10 (256 bytes/sector) - DSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 16,256
SIDE1 0 1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16
SIDE2 1 1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16
ORDER SIDES
BSH 4  BLM 15  EXM 1  DSM 139  DRM 63  AL0 080H     AL1 0    OFS 8
END

BEGIN EPS3  Epson PX-10 - DSDD 3.5"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 8,512
SIDE1 0 1,2,3,4,5,6,7,8
SIDE2 1 1,2,3,4,5,6,7,8
ORDER SIDES
BSH 4  BLM 15  EXM 1  DSM 139  DRM 63  AL0 080H     AL1 0    OFS 8
END

BEGIN ERI1  Ericsson DTC - SSDD 96 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 80
SIDES 1
SECTORS 16,256
SIDE1 0 1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16
BSH 5  BLM 31  EXM 3  DSM 77  DRM 127  AL0 080H     AL1 0    OFS 2
END

BEGIN ERI2  Ericsson DTC2 - DSDD 96 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 80
SIDES 2
SECTORS 16,256
SIDE1 0 1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16
SIDE2 1 1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16
ORDER CYLINDERS
BSH 5  BLM 31  EXM 3  DSM 157  DRM 127    AL0 080H  AL1 0     OFS 2
END

BEGIN ERI3  Ericsson Step One - DSDD 96 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 80
SIDES 2
SECTORS 9,512
SIDE1 0 1,2,3,4,5,6,7,8,9
SIDE2 1 1,2,3,4,5,6,7,8,9
ORDER SIDES
BSH 5  BLM 31  EXM 3  DSM 174  DRM 127    AL0 080H  AL1 0     OFS 4
END

BEGIN FOR1  Formula 1 - DSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 18,256
SIDE1 0 1,2,5,6,9,10,13,14,17,18,3,4,7,8,11,12,15,16
SIDE2 1 1,2,5,6,9,10,13,14,17,18,3,4,7,8,11,12,15,16
ORDER SIDES
BSH 4  BLM 15  EXM 1  DSM 172  DRM 127    AL0 0C0H  AL1 0     OFS 3
END

BEGIN FUJ1  Fujitsu Micro 16 - DSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 8,512
SIDE1 0 1,2,3,4,5,6,7,8
SIDE2 1 1,2,3,4,5,6,7,8
ORDER CYLINDERS
BSH 4  BLM 15  EXM 1  DSM 155  DRM 63  AL0 080H     AL1 0    OFS 1
END

BEGIN FUJ2  Fujitsu Micro 8 - DSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 16,256
SKEW 3
SIDE1 0 1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16
SIDE2 1 1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16
ORDER SIDES
BSH 4  BLM 15  EXM 1  DSM 151  DRM 127    AL0 0C0H  AL1 0     OFS 4
END

BEGIN HEA1  Heath H89, Magnolia CP/M - SSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 1
SECTORS 9,512
SKEW 4
SIDE1 0 1,2,3,4,5,6,7,8,9
BSH 4  BLM 15  EXM 1  DSM 82  DRM 95  AL0 0C0H    AL1 0  OFS 3
END

BEGIN HEA2  Heath H89, Magnolia CP/M - DSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 9,512
SKEW 4
SIDE1 0 1,2,3,4,5,6,7,8,9
SIDE2 1 1,2,3,4,5,6,7,8,9
ORDER CYLINDERS
BSH 4  BLM 15  EXM 1  DSM 172  DRM 95  AL0 0C0H     AL1 0    OFS 3
END

BEGIN HEA3  Heath H89, Magnolia CP/M - DSDD 96 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 80
SIDES 2
SECTORS 9,512
SKEW 4
SIDE1 0 1,2,3,4,5,6,7,8,9
SIDE2 1 1,2,3,4,5,6,7,8,9
ORDER CYLINDERS
BSH 5  BLM 31  EXM 3  DSM 176  DRM 127    AL0 080H  AL1 0     OFS 3
END

BEGIN HP1   Hewlett-Packard HP 86, 87, 125 - DSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 16,256
SKEW 4
SIDE1 0 0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15
SIDE2 1 0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15
ORDER SIDES
BSH 3  BLM 7  EXM 0  DSM 251  DRM 127  AL0 0F0H     AL1 0    OFS 3
END

BEGIN IBM1  IBM PC, CP/M-86 - SSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 1
SECTORS 8,512
SIDE1 0 1,2,3,4,5,6,7,8
LABEL IBM1
BSH 3  BLM 7  EXM 0  DSM 155  DRM 63  AL0 0C0H    AL1 0  OFS 1
END

BEGIN IBM2  IBM PC, CP/M-86 - DSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 8,512
SIDE1 0 1,2,3,4,5,6,7,8
SIDE2 1 1,2,3,4,5,6,7,8
ORDER CYLINDERS
LABEL IBM2
BSH 4  BLM 15  EXM 1  DSM 157  DRM 63  AL0 080H     AL1 0    OFS 1
END

BEGIN IBM3  IBM PC, CP/M DSDD 48 tpi 5.25" 8 Sek 0 Offset (REH)
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 8,512
SIDE1 0 1,2,3,4,5,6,7,8
SIDE2 1 1,2,3,4,5,6,7,8
ORDER CYLINDERS
LABEL IBM2
BSH 4  BLM 15  EXM 0 DSM 157  DRM 63  AL0 080H AL1 0 OFS 0
END


BEGIN ITT2   ITT 3030 CP/M 2.2 DSDD 96 tpi 5.25" 16x256 70 Tracks
DENSITY MFM,LOW
CYLINDERS 70
SIDES 2
SECTORS 16,256
SIDE1 0 1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16
SIDE2 1 1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16
ORDER CYLINDERS
BSH 4  BLM 15  EXM 0 DSM 271 DRM 127  AL0 0C0H AL1 0 OFS 4
END

BEGIN ITT3     ITT3030  CP/M 2.2 DSDD 96 tpi 5.25" 16x256  80 Tracks
DENSITY MFM,LOW
CYLINDERS 80
SIDES 2
SECTORS 16,256
SIDE1 0 1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16
SIDE2 1 1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16
ORDER sides
BSH 4  BLM 15  EXM 0 DSM 271 DRM 127  AL0 0C0H AL1 0 OFS 2
END

BEGIN KAY1  Kaypro II/2 - SSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 1
SECTORS 10,512
SKEW 4
SIDE1 0 0,1,2,3,4,5,6,7,8,9
BSH 3  BLM 7  EXM 0  DSM 194  DRM 63  AL0 0F0H    AL1 0  OFS 1
END

BEGIN KAY2  Kaypro 2X/4/10 - DSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 10,512
SKEW 4
SIDE1 0 0,1,2,3,4,5,6,7,8,9
SIDE2 0 10,11,12,13,14,15,16,17,18,19
ORDER SIDES
BSH 4  BLM 15  EXM 1  DSM 196  DRM 63  AL0 0C0H     AL1 0    OFS 1
END

BEGIN KAY3  Kaypro, Pro-8 ROM - DSDD 96 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 80
SIDES 2
SECTORS 10,512
SKEW 4
SIDE1 0 0,1,2,3,4,5,6,7,8,9
SIDE2 0 20,21,22,23,24,25,26,27,28,29
ORDER SIDES
BSH 5  BLM 31  EXM 3  DSM 196  DRM 95  AL0 080H     AL1 0    OFS 2
END

BEGIN KAY4  Kaypro 2X/4/10 - DSDD 48 tpi 5.25" C128 Version
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 10,512
SIDE1 0 0,1,2,3,4,5,6,7,8,9
SIDE2 1 10,11,12,13,14,15,16,17,18,19
ORDER sides
BSH 4  BLM 15  EXM 1  DSM 199  DRM 63  AL0 0C0H     AL1 0    OFS 1
END

BEGIN KON1  Kontron - DSDD 96 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 77
SIDES 2
SECTORS 16,256
SIDE1 0 1,4,7,10,13,16,3,6,9,12,15,2,5,8,11,14
SIDE2 1 1,4,7,10,13,16,3,6,9,12,15,2,5,8,11,14
ORDER CYLINDERS
BSH 4  BLM 15  EXM 0  DSM 299  DRM 255    AL0 0F0H  AL1 0     OFS 4
END

BEGIN MOR1  Morrow MD2 - SSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 1
SECTORS 5,1024
SIDE1 0 1,4,2,5,3
BSH 4  BLM 15  EXM 1  DSM 94  DRM 127  AL0 0C0H     AL1 0    OFS 2
END

BEGIN MOR2  Morrow MD3, 5, 11, 16, 34 - DSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 5,1024
SIDE1 0 1,4,2,5,3
SIDE2 1 1,4,2,5,3
ORDER SIDES
BSH 4  BLM 15  EXM 1  DSM 194  DRM 191    AL0 0E0H  AL1 0     OFS 2
END

BEGIN MOR6  Morrow TurboDOS - DSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 4,1024
SIDE1 0 1,2,3,4
SIDE2 1 1,2,3,4
ORDER SIDES
BSH 4  BLM 15  EXM 0  DSM 155  DRM 127    AL0 0C0H  AL1 0     OFS 2
END

BEGIN NCR1  NCR Decision Mate V - DSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 8,512
SKEW 2
SIDE1 0 1,2,3,4,5,6,7,8
SIDE2 1 1,2,3,4,5,6,7,8
ORDER CYLINDERS
BSH 4  BLM 15  EXM 1  DSM 153  DRM 127    AL0 0C0H  AL1 0     OFS 3
END

BEGIN NDR1  MC-FLO2  - DSDD 96 tpi 5.25" 1024 Bytes/sec
DENSITY MFM,LOW
CYLINDERS 80
SIDES 2
SECTORS 5,1024
SIDE1 0 1,2,3,4,5
SIDE2 1 1,2,3,4,5
ORDER CYLINDERS
BSH 4  BLM 15  EXM 0  DSM 389  DRM 255    AL0 0F0H  AL1 0     OFS 4
END

BEGIN NEC3  NEC PC 8801A/8831A - DSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 8,512
SKEW 3
SIDE1 0 1,2,3,4,5,6,7,8
SIDE2 1 1,2,3,4,5,6,7,8
ORDER SIDES
BSH 4  BLM 15  EXM 1  DSM 152  DRM 127  AL0 0C0H  AL1 0  OFS 4
END

BEGIN NIX1  Nixdorf 8810/30 - DSDD 96 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 80
SIDES 2
SECTORS 10,512
SIDE1 0 1,2,3,4,5,6,7,8,9,10
SIDE2 1 1,2,3,4,5,6,7,8,9,10
ORDER SIDES
BSH 4  BLM 15  EXM 0  DSM 384  DRM 127    AL0 0C0H  AL1 0     OFS 6
END

BEGIN OET1  Oettle & Reichl  - DSDD 96 tpi 5.25"  **** NOT READY !!! ****
DENSITY MFM,LOW
CYLINDERS 80
SIDES 2
SECTORS 9,512
SKEW 3
SIDE1 0 1,2,3,4,5,6,7,8,9
SIDE2 1 1,2,3,4,5,6,7,8,9
ORDER SIDES
BSH 5  BLM 31  EXM 3  DSM 176  DRM 127    AL0 080H  AL1 0     OFS 2
END

BEGIN OLI1  Olivetti ETV300 - SSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 1
SECTORS 18,256
SIDE1 0 1,3,5,7,9,11,13,15,17,2,4,6,8,10,12,14, 16,18
BSH 3  BLM 7  EXM 0  DSM 170  DRM 63  AL0 0C0H    AL1 0  OFS 2
END

BEGIN OLI2  Olivetti M20 - DSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 16,256
SKEW 2
SIDE1 0 1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16
SIDE2 1 1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16
ORDER SIDES
BSH 3  BLM 7  EXM 0  DSM 255  DRM 63  AL0 0C0H    AL1 0  OFS 3
END

BEGIN OLI3 Olivetti 250 -  SSDD 3.5"
DENSITY MFM,LOW
CYLINDERS 80
SIDES 1
SECTORS 16,256
SIDE1 0 1,3,5,7,9,11,13,15,2,4,6,8,10,12,14,16
BSH 4  BLM 15  EXM 1  DSM 157  DRM 63 AL0 080H    AL1 0  OFS 1
END

BEGIN OLY1  Olympia EX-100 - DSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 9,512
SKEW 2
SIDE1 0 1,2,3,4,5,6,7,8,9
SIDE2 1 1,2,3,4,5,6,7,8,9
ORDER SIDES
BSH 4  BLM 15  EXM 1  DSM 174  DRM 127    AL0 0C0H  AL1 0     OFS 2
END

BEGIN OLY2  Olympia ETX II - SSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 1
SECTORS 9,512
SKEW 2
SIDE1 0 1,2,3,4,5,6,7,8,9
BSH 3  BLM 7  EXM 0  DSM 170  DRM 127  AL0 0F0H     AL1 0    OFS 2
END

BEGIN OLY3  Olympia ETX 1 (256 bytes/sector) - SSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 1
SECTORS 16,256
SKEW 1
SIDE1 0 1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16
BSH 3  BLM 7  EXM 0 DSM 154  DRM 63 AL0 0C0H     AL1 0    OFS 0
END

BEGIN OLY4  Olympia ETX 1 (16x256 bytes/sector) - SSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 80
SIDES 1
SECTORS 16,256
SKEW 3
SIDE1 0 1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16
BSH 3  BLM 7  EXM 0 DSM 154 DRM 63 AL0 080H  AL1 0  OFS 0
END

BEGIN OLY5  Olympia People (16x256 / 2K 128 Dir) - DSDD 96 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 80
SIDES 2
SECTORS 16,256
SKEW 2
SIDE1 0 1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16
SIDE2 1 1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16
BSH 4 BLM 15 EXM 0 DSM 315 DRM 127 AL0 0C0H     AL1 0    OFS 2
END



BEGIN OSB1  Osborne 1 - SSSD 48 tpi 5.25"
DENSITY FM,LOW
CYLINDERS 40
SIDES 1
SECTORS 10,256
SIDE1 0 1,3,5,7,9,2,4,6,8,10
BSH 4  BLM 15  EXM 1  DSM 45  DRM 63  AL0 080H    AL1 0  OFS 3
END

BEGIN OSB2  Osborne 1 - SSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 1
SECTORS 5,1024
SIDE1 0 1,2,3,4,5
BSH 3  BLM 7  EXM 0  DSM 184  DRM 63  AL0 0C0H    AL1 0  OFS 3
END

BEGIN OSB3  Osborne Executive - SSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 1
SECTORS 5,1024
SIDE1 0 1,2,3,4,5
BSH 3  BLM 7  EXM 0  DSM 184  DRM 63  AL0 0C0H    AL1 0  OFS 3
END

BEGIN OSB4  Osborne G2 System - DSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 5,1024
SKEW 1
SIDE1 0 1,2,3,4,5
SIDE2 1 6,7,8,9,10
ORDER SIDES
BSH 4  BLM 15  EXM 0  DSM 189  DRM 127    AL0 0C0H  AL1 0     OFS 4
END

BEGIN OSB5  Osborne G2 System - DSDD 96 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 80
SIDES 2
SECTORS 5,1024
SKEW 1
SIDE1 0 1,2,3,4,5
SIDE2 1 6,7,8,9,10
ORDER SIDES
BSH 4  BLM 15  EXM 0  DSM 389  DRM 255    AL0 0F0H  AL1 0     OFS 4
END

BEGIN OSB6  Osborne 1 + Osmosis - DSDD 96 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 10,512
SIDE1 0 1,3,5,7,9,2,4,6,8,10
SIDE2 1 1,3,5,7,9,2,4,6,8,10
ORDER SIDES
BSH 4  BLM 15  EXM 0  DSM 384  DRM 127    AL0 0C0H  AL1 0     OFS 6
END

BEGIN OSB7  Osborne Nuevo - DSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 5,1024
SIDE1 0 1,3,5,2,4
SIDE2 1 6,8,10,7,9
ORDER SIDES
BSH 4  BLM 15  EXM 1  DSM 194  DRM 127    AL0 0C0H  AL1 0     OFS 2
END

BEGIN OSB8  Osborne Vixen - DSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 5,1024
SIDE1 0 1,3,5,2,4
SIDE2 1 1,3,5,2,4
ORDER SIDES
BSH 4  BLM 15  EXM 0 DSM 194  DRM 63  AL0 0C0H  AL1 0     OFS 2
END

BEGIN OSB9  Osborne Vixen - DSDD 96 tpi 5.25" 5x1024
DENSITY MFM,LOW
CYLINDERS 80
SIDES 2
SECTORS 5,1024
SIDE1 0 1,2,3,4,5
SIDE2 1 1,2,3,4,5
ORDER SIDES
BSH 4  BLM 15  EXM 0 DSM 392 DRM 255 AL0 0F0H  AL1 0  OFS 6
END

BEGIN OSM1  OSM Zeus 4 - DSDD 96 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 80
SIDES 2
SECTORS 8,512
SIDE1 0 1,2,3,4,5,6,7,8
SIDE2 1 1,2,3,4,5,6,7,8
ORDER SIDES
BSH 4  BLM 15  EXM 0  DSM 311  DRM 127    AL0 0C0H  AL1 0     OFS 4
END


BEGIN PAN1  Panasonic KX-E828 - DSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 16,256
SKEW 3
SIDE1 0 1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16
SIDE2 1 1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16
ORDER SIDES
BSH 4  BLM 15  EXM 1  DSM 151  DRM 127    AL0 0C0H  AL1 0     OFS 4
END

BEGIN PAR1  PARTNER - CP/M 86 DS HD 96 tpi 5.25"
DENSITY MFM,HIGH
CYLINDERS 80
SIDES 2
SECTORS 8,1024
SIDE1 0 1,2,3,4,5,6,7,8
SIDE2 1 1,2,3,4,5,6,7,8
ORDER SIDES
BSH 4  BLM 15  EXM 0  DSM 315  DRM 63  AL0 080H     AL1 0    OFS 4
END


BEGIN PCPM  IBM PC, PCP/M-86 - DSDD 96 tpi 5.25" 720K
DENSITY MFM,LOW
CYLINDERS 80
SIDES 2
SECTORS 9,512
SIDE1 0 1,2,3,4,5,6,7,8,9
SIDE2 1 1,2,3,4,5,6,7,8,9
ORDER SIDES
LABEL IBM2
BSH 4  BLM 15  EXM 0  DSM 350  DRM 127 AL0 0C0H     AL1 0    OFS 4
END

BEGIN PHI1  Philips PC-2010 - SSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 1
SECTORS 16,256
SIDE1 0 1,3,5,7,9,11,13,15,2,4,6,8,10,12,14,16
BSH 3  BLM 7  EXM 0  DSM 151  DRM 63  AL0 0C0H    AL1 0  OFS 2
END

BEGIN PHI2  Philips PC-2012 - DSDD 96 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 80
SIDES 2
SECTORS 16,256
SIDE1 0 1,3,5,7,9,11,13,15,2,4,6,8,10,12,14,16
SIDE2 1 1,3,5,7,9,11,13,15,2,4,6,8,10,12,14,16
ORDER SIDES
BSH 5  BLM 31  EXM 3  DSM 157  DRM 127    AL0 080H  AL1 0     OFS 2
END

BEGIN PHI3  Philips PC-3000 - 3004 - SSDD 96 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 1
SECTORS 16,256
SIDE1 0 1,4,7,10,13,16,3,6,9,12,15,2,5,8,11,14
BSH 4  BLM 15  EXM 1  DSM 147  DRM 63  AL0 0C0H     AL1 0    OFS 3
END

BEGIN PIE1  Pied Piper - DSDD 96 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 80
SIDES 2
SECTORS 10,512
SIDE1 0 1,3,5,7,9,2,4,6,8,10
SIDE2 1 1,3,5,7,9,2,4,6,8,10
ORDER SIDES
BSH 4  BLM 15  EXM 0  DSM 391  DRM 255    AL0 0F0H  AL1 0     OFS 3
END

BEGIN PMC1  PMC Micromate - DSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 5,1024
SIDE1 0 1,2,3,4,5
SIDE2 1 1,2,3,4,5
ORDER SIDES
BSH 4  BLM 15  EXM 1  DSM 194  DRM 127    AL0 0C0H  AL1 0     OFS 2
END

BEGIN PRO4  Prof80 - IV- DSDD 96 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 80
SIDES 2
SECTORS 10,512
SKEW 1
SIDE1 0 1,3,5,7,9,2,4,6,8,10
SIDE2 1 1,3,5,7,9,2,4,6,8,10
ORDER SIDES
BSH 4  BLM 15  EXM 0  DSM 384  DRM 127    AL0 0C0H  AL1 0     OFS 6
END

BEGIN REH1  REH CPU280  5x1024 - DSDD 96 tpi 5.25" 780K Disk
DENSITY MFM,LOW
CYLINDERS 80
SIDES 2
SECTORS 5,1024
SIDE1 0 1,3,5,2,4
SIDE2 1 1,3,5,2,4
ORDER SIDES
BSH 4  BLM 15  EXM 0 DSM 399  DRM 255    AL0 0F0H  AL1 0     OFS 0
END

BEGIN REH2  REH CPU280  9x1024 - HD 96 tpi 5.25" 1.432K Disk
DENSITY MFM,HIGH
CYLINDERS 80
SIDES 2
SKEW 2
SECTORS 9,1024
SIDE1 0 1,3,5,7,9,2,4,6,8
SIDE2 1 1,3,5,7,9,2,4,6,8
ORDER SIDES
BSH 5  BLM 31  EXM 1 DSM 359  DRM 255 AL0 0C0H   AL1 0    OFS 0
END

BEGIN REH3  REH CPU280 11x1024 - HD 135 tpi 3.5" 1770K Disk
DENSITY MFM,HIGH
CYLINDERS 80
SIDES 2
SECTORS 11,1024
SIDE1 0 1,3,5,7,9,11,2,4,6,8,10
SIDE2 1 1,3,5,7,9,11,2,4,6,8,10
ORDER SIDES
BSH 5  BLM 31  EXM 1 DSM 439  DRM 255 AL0 0C0H   AL1 0    OFS 0
END

BEGIN REH4  REH CPU280 11x1024 - HD 135 tpi 3.5" 1770K Disk  Track 0 bad
DENSITY MFM,HIGH
CYLINDERS 80
SIDES 2
SKEW 1
SECTORS 11,1024
SIDE1 0 1,2,3,4,5,6,7,8,9,10,11
SIDE2 1 1,2,3,4,5,6,7,8,9,10,11
ORDER SIDES
BSH 5  BLM 31  EXM 1 DSM 439  DRM 255 AL0 0C0H   AL1 0    OFS 1
END


NOTE   Robotron Formate 780K  und 800K

BEGIN R780 PC1715 SCP   (80*2* 5,1024 4 OFS 4k DIR)   5.25"
DENSITY MFM,LOW CYLINDERS 80 SIDES 2 SECTORS 5,1024 SKEW 2
SIDE1 0 1,2,3,4,5 SIDE2 1 1,2,3,4,5 ORDER SIDES
BSH 4 BLM 15 EXM 0 DSM 389 DRM 127 AL0 192 AL1 0 OFS 4
END

BEGIN R800 PC1715 CPA   (80*2* 5,1024 0 OFS 6k DIR)   5.25"
DENSITY MFM,LOW CYLINDERS 80 SIDES 2 SECTORS 5,1024 SKEW 2
SIDE1 0 1,2,3,4,5 SIDE2 1 1,2,3,4,5 ORDER SIDES
BSH 4 BLM 15 EXM 0 DSM 399 DRM 191 AL0 224 AL1 0 OFS 0
END


BEGIN ROY1  Royal Alphatronic - DSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 16,256
SKEW 1
SIDE1 0 1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16
SIDE2 1 1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16
ORDER SIDES
BSH 4  BLM 15  EXM 1  DSM 151  DRM 127    AL0 0C0H  AL1 0     OFS 4
END

BEGIN ROY2  Royal Alphatronic P2 - SSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 1
SECTORS 16,256
SKEW 1
SIDE1 0 1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16
BSH 3 BLM 07  EXM 0  DSM 151  DRM 64   AL0 0C0H  AL1 0     OFS 2
END

BEGIN SAG1  Sage IV - DSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 8,512
SIDE1 0 1,2,3,4,5,6,7,8
SIDE2 1 1,2,3,4,5,6,7,8
ORDER CYLINDERS
BSH 4  BLM 15  EXM 1  DSM 155  DRM 63  AL0 080H     AL1 0    OFS 2
END

BEGIN SAG2  Sage IV - DSDD 96 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 80
SIDES 2
SECTORS 8,512
SIDE1 0 1,2,3,4,5,6,7,8
SIDE2 1 1,2,3,4,5,6,7,8
ORDER SIDES
BSH 4  BLM 15  EXM 0  DSM 315  DRM 63  AL0 080H     AL1 0    OFS 2
END

BEGIN SAN1  Sanyo MBC-1000, MBC-1150 - DSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 16,256
SIDE1 0 1,4,7,10,13,16,3,6,9,12,15,2,5,8,11,14
SIDE2 1 1,4,7,10,13,16,3,6,9,12,15,2,5,8,11,14
ORDER SIDES
BSH 4  BLM 15  EXM 1  DSM 155  DRM 63  AL0 080H     AL1 0    OFS 2
END

BEGIN SAN2  Sanyo  MBC-1250 - DSDD 96 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 80
SIDES 2
SECTORS 16,256
SIDE1 0 1,4,7,10,13,16,3,6,9,12,15,2,5,8,11,14
SIDE2 1 1,4,7,10,13,16,3,6,9,12,15,2,5,8,11,14
ORDER SIDES
BSH 5  BLM 31  EXM 3  DSM 155  DRM 127    AL0 080H  AL1 0     OFS 4
END

BEGIN SHA1  Sharp MZ-80 - DSDD 48 tpi 5.25"
DENSITY MFM,LOW
COMPLEMENT
CYLINDERS 40
SIDES 2
SECTORS 10,512
SKEW 2
SIDE1 1 1,2,3,4,5,6,7,8,9,10
SIDE2 0 1,2,3,4,5,6,7,8,9,10
ORDER SIDES
BSH 4  BLM 15  EXM 1  DSM 169  DRM 127    AL0 0C0H  AL1 0     OFS 2
END

BEGIN SHA2  Sharp MZ-800 DSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 8,512
SKEW 1
SIDE1 0 1,2,3,4,5,6,7,8
SIDE2 1 1,2,3,4,5,6,7,8
ORDER cylinders
BSH 4  BLM 15  EXM 1 DSM 157  DRM 63   AL0 0C0H  AL1 0     OFS 1
END

BEGIN SHA3  Sharp MZ3500 EOS DSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 5,1024
SKEW 2
SIDE1 16 1,3,5,2,4
SIDE2 17 1,3,5,2,4
ORDER SIDES
BSH 4  BLM 15  EXM 1  DSM 193 DRM 127  AL0 0F0H  AL1 0     OFS 2
END

BEGIN SHA4  Sharp MZ5600 EOS 16 DSDD 96tpi 5.25" 5x1024
DENSITY MFM,LOW
CYLINDERS 80
SIDES 2
SECTORS 5,1024
SKEW 2
SIDE1 16 1,2,3,4,5
SIDE2 17 1,2,3,4,5
ORDER SIDES
BSH 4  BLM 15  EXM 0  DSM 169  DRM 127  AL0 0C0H  AL1 0     OFS 2
END

BEGIN SHA5  Sharp MZ3500 EOS DSDD 48 tpi 5.25"  TESTFORMAT!
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 5,1024
SKEW 2
SIDE1 16 1,3,5,2,4
SIDE2 17 1,3,5,2,4
ORDER SIDES
BSH 4  BLM 15  EXM 0  DSM 193 DRM 127  AL0 0C0H  AL1 0     OFS 2
END

BEGIN SIE1 Siemens  PG-685 - DSDD 96 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 80
SIDES 2
SECTORS 9,512
SIDE1 0 1,2,3,4,5,6,7,8,9
SIDE2 1 1,2,3,4,5,6,7,8,9
ORDER SIDES
LABEL SIE1
BSH 4  BLM 15  EXM 0  DSM 350  DRM 255    AL0 0F0H  AL1 0     OFS 4
END

BEGIN SIE2  Siemens PG-675 DSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 9,512
SIDE1 0 1,2,3,4,5,6,7,8,9
SIDE2 1 1,2,3,4,5,6,7,8,9
ORDER SIDES
LABEL SIE2
BSH 4  BLM 15  EXM 1  DSM 170  DRM 63  AL0 080H     AL1 0    OFS 4
END

BEGIN SIE3  Siemens PG-635 DSDD 3.5"
DENSITY MFM,LOW
CYLINDERS 80
SIDES 2
SECTORS 9,512
SIDE1 0 1,2,3,4,5,6,7,8,9
SIDE2 1 1,2,3,4,5,6,7,8,9
ORDER SIDES
LABEL SIE3
BSH 4  BLM 15  EXM 0  DSM 350  DRM 255    AL0 0F0H  AL1 0     OFS 4
END

BEGIN SIE4  Siemens MX 2 (LOC C 25-Format) - DSDD 96 tpi 3.5"
DENSITY MFM,LOW
CYLINDERS 80
SIDES 2
SECTORS 16,256
SIDE1 0 1,3,5,7,9,11,13,15,2,4,6,8,10,12,14,16
SIDE2 1 1,3,5,7,9,11,13,15,2,4,6,8,10,12,14,16
ORDER SIDES
BSH 4  BLM 15  EXM 1  DSM 192  DRM 127    AL0 0C0H  AL1 0     OFS 4
END

BEGIN SPE1  Spectravideo SV-328 - DSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 17,256
SKEW 2
SIDE1 1 1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17
SIDE2 1 1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17
ORDER CYLINDERS
BSH 4  BLM 15  EXM 1  DSM 162  DRM 63  AL0 080H     AL1 0    OFS 3
END

BEGIN SPV1  Spectravideo SV- - SSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 1
SECTORS 17,256
SKEW 2
SIDE1 1 1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17
BSH 3  BLM 07  EXM 0  DSM 162  DRM 63  AL0 0C0H     AL1 0    OFS 3
END

BEGIN SPV2  Spectravideo SV- - SSDD 96 tpi 3.5" Dr. Eberl vermutlich!
DENSITY MFM,LOW
CYLINDERS 80
SIDES 1
SECTORS 9,512
SKEW 5
SIDE1 0 1,2,3,4,5,6,7,8,9
BSH 4 BLM 15  EXM 1  DSM 172  DRM 63  AL0 080H     AL1 0    OFS 3
END


BEGIN SPY2  Sperry UTS 30, UTS 5000 - DSDD 96 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 80
SIDES 2
SECTORS 9,512
SKEW 2
SIDE1 0 1,2,3,4,5,6,7,8,9
SIDE2 1 1,2,3,4,5,6,7,8,9
ORDER SIDES
BSH 4  BLM 15  EXM 0  DSM 354  DRM 383    AL0 0FCH  AL1 0     OFS 2
END

BEGIN SUP1  Superbrain JR - SSDD 48 tpi 5.25"
DENSITY MFM,LOW
COMPLEMENT
CYLINDERS 35
SIDES 1
SECTORS 10,512
SIDE1 0 1,3,5,7,9,2,4,6,8,10
BSH 4  BLM 15  EXM 1  DSM 81  DRM 63  AL0 080H    AL1 0  OFS 2
END

BEGIN SUP2  Superbrain 40 track - SSDD 48 tpi 5.25"
DENSITY MFM,LOW
COMPLEMENT
CYLINDERS 40
SIDES 1
SECTORS 10,512
SIDE1 0 1,3,5,7,9,2,4,6,8,10
BSH 4  BLM 15  EXM 1  DSM 94  DRM 63  AL0 080H    AL1 0  OFS 2
END

BEGIN SUP3  Superbrain QD - DSDD 48 tpi 5.25"
DENSITY MFM,LOW
COMPLEMENT
CYLINDERS 35
SIDES 2
SECTORS 10,512
SIDE1 0 1,3,5,7,9,2,4,6,8,10
SIDE2 1 1,3,5,7,9,2,4,6,8,10
ORDER CYLINDERS
BSH 4  BLM 15  EXM 1  DSM 169  DRM 63  AL0 080H     AL1 0    OFS 2
END

BEGIN TAT1  Tatung  - SSDD 96 tpi 5.25"   (Single sided!)
DENSITY MFM,LOW
CYLINDERS 80
SIDES 1
SECTORS 9,512
SIDE1 0 0,1,2,3,4,5,6,7,8
BSH 4  BLM 15  EXM 1  DSM 170  DRM 63    AL0 0C0H  AL1 0     OFS 2
END

BEGIN TAT2  Tatung  - DSDD 96 tpi 5.25"   (Double sided!)    NOT OKAY!
DENSITY MFM,LOW
CYLINDERS 80
SIDES 2
SECTORS 9,512
SIDE1 0 0,3,6,1,4,7,2,5,8
SIDE2 1 0,3,6,1,4,7,2,5,8
ORDER CYLINDERS
BSH 4  BLM 15  EXM 0  DSM 354  DRM 127    AL0 0C0H  AL1 0     OFS 2
END

BEGIN TEK1  Tektronix 4170 - DSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 8,512
SIDE1 0 1,2,3,4,5,6,7,8
SIDE2 1 1,2,3,4,5,6,7,8
ORDER CYLINDERS
BSH 4  BLM 15  EXM 0  DSM 153  DRM 63  AL0 080H     AL1 0    OFS 1
END

BEGIN TEL4  Televideo 1603 - DSDD 96 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 80
SIDES 2
SECTORS 9,512
SKEW 3
SIDE1 0 1,2,3,4,5,6,7,8,9
SIDE2 1 1,2,3,4,5,6,7,8,9
ORDER SIDES
BSH 4  BLM 15  EXM 0  DSM 354  DRM 127    AL0 0C0H  AL1 0     OFS 2
END

BEGIN TI1  TI Professional, CP/M-86 - SSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 1
SECTORS 8,512
SIDE1 0 1,2,3,4,5,6,7,8
BSH 3  BLM 7  EXM 0  DSM 155  DRM 63  AL0 0C0H    AL1 0  OFS 1
END

BEGIN TOS1  Toshiba T100, T200 - DSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 16,256
SIDE1 0 1,5,9,13,2,6,10,14,3,7,11,15,4,8,12,16
SIDE2 1 1,5,9,13,2,6,10,14,3,7,11,15,4,8,12,16
ORDER SIDES
BSH 3  BLM 7  EXM 0  DSM 255  DRM 63  AL0 0C0H    AL1 0  OFS 6
END

BEGIN TRS1  TRS-80 Model 1, Omikron CP/M - SSSD 48 tpi 5.25"
DENSITY FM,LOW
CYLINDERS 0
SIDES 1
SECTORS 18,128
SIDE1 0 1,5,9,13,17,3,7,11,15,2,6,10,14,18,4,8,12,16
BSH 3  BLM 7  EXM 0  DSM 71  DRM 63  AL0 0C0H  AL1 0  OFS 3
END

BEGIN TRS3  TRS-80 Model 1, Color Power II - SSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 1
SECTORS 18,256
SKEW 5
SIDE1 0 1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18
BSH 3  BLM 7  EXM 0  DSM 170  DRM 63  AL0 0C0H    AL1 0  OFS 2
END

BEGIN TRS7  TRS-80, Holmes CP/M - DSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 10,512
SKEW 4
SIDE1 0 0,1,2,3,4,5,6,7,8,9
SIDE2 1 10,11,12,13,14,15,16,17,18,19
ORDER SIDES
BSH 4  BLM 15  EXM 1  DSM 190  DRM 63  AL0 0F0H     AL1 0    OFS 2
END

BEGIN TRS8  TRS-80, MM CP/M - SSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 1
SECTORS 10,512
SIDE1 0 1,2,3,4,5,6,7,8,9,10
BSH 4  BLM 15  EXM 1  DSM 94  DRM 127  AL0 0C0H     AL1 0    OFS 2
END

BEGIN TRS9  TRS-80 Model 4, MT CP/M - SSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 1
SECTORS 18,256
SIDE1 0 1,3,5,7,9,11,13,15,17,2,4,6,8,10,12,14,16,18
BSH 4  BLM 15  EXM 1  DSM 84  DRM 127  AL0 0C0H     AL1 0    OFS 2
END

BEGIN TRSA  TRS-80 Model 4, MT CP/M - DSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 18,256
SIDE1 0 1,3,5,7,9,11,13,15,17,2,4,6,8,10,12,14,16,18
SIDE2 1 1,3,5,7,9,11,13,15,17,2,4,6,8,10,12,14,16,18
ORDER SIDES
BSH 4  BLM 15  EXM 1  DSM 174  DRM 127    AL0 0C0H  AL1 0     OFS 2
END

BEGIN TRSB  TRS-80 Model 4 - SSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 1
SECTORS 8,512
SKEW 4
SIDE1 0 1,2,3,4,5,6,7,8
BSH 3  BLM 7  EXM 0  DSM 155  DRM 63  AL0 0C0H    AL1 0  OFS 1
END

BEGIN WAV1  Wave Mate Bullet - SSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 1
SECTORS 5,1024
SIDE1 0 1,2,3,4,5
BSH 3  BLM 7  EXM 0  DSM 189  DRM 63  AL0 0C0H    AL1 0  OFS 2
END

BEGIN WAV2  Wave Mate Bullet - DSDD 96 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 80
SIDES 2
SECTORS 5,1024
SIDE1 0 1,2,3,4,5
SIDE2 1 1,2,3,4,5
ORDER SIDES
BSH 4  BLM 15  EXM 0  DSM 394  DRM 127    AL0 0C0H  AL1 0     OFS 2
END

BEGIN XER1  Xerox (512 byte/sector) - DSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 10,512
SIDE1 0 1,2,3,4,5,6,7,8,9,10
SIDE2 1 1,2,3,4,5,6,7,8,9,10
ORDER CYLINDERS
BSH 4  BLM 15  EXM 1  DSM 170  DRM 127    AL0 0C0H  AL1 0     OFS 2
END

BEGIN XER2  Xerox 820 - SSSD 48 tpi 5.25"
DENSITY FM,LOW
CYLINDERS 40
SIDES 1
SECTORS 18,128
SIDE1 0 1,6,11,16,3,8,13,18,5,10,15,2,7,12,17,4,9,14
BSH 3  BLM 7  EXM 0  DSM 82  DRM 31  AL0 080H  AL1 0  OFS 3
END

BEGIN XER3  Xerox 820 II - SSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 1
SECTORS 17,256
SKEW 3
SIDE1 0 1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17
BSH 3  BLM 7  EXM 0  DSM 156  DRM 63  AL0 0C0H    AL1 0  OFS 3
END

BEGIN XER4  Xerox 820-II and 16/8 (EM II) - DSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 17,256
SKEW 3
SIDE1 0 1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17
SIDE2 1 1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17
ORDER CYLINDERS
LABEL XER4
BSH 4  BLM 15  EXM 1  DSM 162  DRM 63  AL0 0C0H     AL1 0    OFS 3
END

BEGIN XER7  XEROX 16/8 (Standalone) - DSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 9,512
SKEW 2
SIDE1 240 1,2,3,4,5,6,7,8,9
SIDE2 242 1,2,3,4,5,6,7,8,9
ORDER SIDES
BSH 4  BLM 15  EXM 1  DSM 162  DRM 63  AL0 080H     AL1 0    OFS 4
END

BEGIN ZEN1  Zenith Z-37 Disk - SSSD 48 tpi 5.25"
DENSITY FM,LOW
CYLINDERS 40
SIDES 1
SECTORS 10,256
SKEW 3
SIDE1 0 1,2,3,4,5,6,7,8,9,10
BSH 3  BLM 7  EXM 0  DSM 91  DRM 63  AL0 0C0H  AL1 0  OFS 3
END

BEGIN ZEN2  Zenith Z-37 Disk - DSDD 96 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 80
SIDES 2
SECTORS 16,256
SKEW 3
SIDE1 0 1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16
SIDE2 1 1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16
ORDER SIDES
LABEL ZEN2
BSH 4  BLM 15  EXM 0  DSM 315  DRM 255    AL0 0F0H  AL1 0     OFS 2
END

BEGIN ZEN3  Zenith Z89, Heath H89 - DSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 16,256
SKEW 3
SIDE1 0 1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16
SIDE2 1 1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16
ORDER SIDES
LABEL ZEN3
BSH 4  BLM 15  EXM 0  DSM 155  DRM 255    AL0 0F0H  AL1 0     OFS 2
END

BEGIN ZEN4  Zenith Z89, Heath H89 - DSDD 96 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 80
SIDES 2
SECTORS 16,256
SKEW 3
SIDE1 0 1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16
SIDE2 1 1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16
ORDER SIDES
LABEL ZEN4
BSH 4  BLM 15  EXM 0  DSM 315  DRM 255    AL0 0F0H  AL1 0     OFS 2
END

BEGIN ZEN5  Zenith Z90 - SSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 1
SECTORS 16,256
SKEW 3
SIDE1 0 1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16
LABEL ZEN5
BSH 3  BLM 7  EXM 0  DSM 151  DRM 127  AL0 0F0H     AL1 0    OFS 2
END

BEGIN ZEN6  Zenith Z90 - DSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 16,256
SKEW 3
SIDE1 0 1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16
SIDE2 1 1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16
ORDER SIDES
LABEL ZEN6
BSH 4  BLM 15  EXM 0  DSM 155  DRM 255    AL0 0F0H  AL1 0     OFS 2
END

BEGIN ZEN7  Zenith Z-100 - SSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 1
SECTORS 8,512
SIDE1 0 1,2,3,4,5,6,7,8
LABEL ZEN7
BSH 3  BLM 7  EXM 0  DSM 151  DRM 127  AL0 0F0H     AL1 0    OFS 2
END

BEGIN ZEN8  Zenith Z-100 - DSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 8,512
SIDE1 0 1,2,3,4,5,6,7,8
SIDE2 1 1,2,3,4,5,6,7,8
ORDER SIDES
LABEL ZEN8
BSH 4  BLM 15  EXM 1  DSM 155  DRM 255    AL0 0F0H  AL1 0     OFS 2
END

BEGIN ZOR1  Zorba - DSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 10,512
SKEW 2
SIDE1 0 1,2,3,4,5,6,7,8,9,10
SIDE2 0 11,12,13,14,15,16,17,18,19,20
ORDER SIDES
BSH 4  BLM 15  EXM 1  DSM 194  DRM 63  AL0 080H     AL1 0    OFS 2
END

BEGIN ZOR2  Zorba - DSDD 96 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 80
SIDES 2
SECTORS 10,512
SKEW 2
SIDE1 0 1,2,3,4,5,6,7,8,9,10
SIDE2 0 11,12,13,14,15,16,17,18,19,20
ORDER SIDES
BSH 5  BLM 31  EXM 3  DSM 194  DRM 127    AL0 080H  AL1 0     OFS 2
END
